/*
 Theme Name:     Tenuta Ca barbaro - Generatepress
 Theme URI:      https://www.tenutacabarbaro.it
 Description:    Generatepress Child Theme
 Author:		 VISIBILIA
 Template:       generatepress
 Version:        1.0.0
*/
 
@import url("../generatepress/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/*LINK*/
.link-interni a{
	color: #6B7F04;
}
.link-interni a:hover{
	color: #4A5703;
}
.link-contatti a{
	color: #fff;
}

/*MENU LINGUE*/
.wpml-ls-legacy-dropdown-click{
	float: right; 
	text-align: right;
}
.wpml-ls-legacy-dropdown-click a{
   /*background-color: #4A5703;*/
	background-color: transparent;
   color: #000;
   border: 0px;
	border-color: transparent;
   padding: 15px 15px;
   padding-right: 0px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a, .wpml-ls-legacy-dropdown-click a:focus, .wpml-ls-legacy-dropdown-click a:hover{
	color: #000;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a{
	text-align: center;
	margin-left: -15px;
}
.wpml-ls-legacy-dropdown-click{
	width: 60px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a, .wpml-ls-legacy-dropdown-click a:focus, .wpml-ls-legacy-dropdown-click a:hover{
	background-color: transparent;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
	border-top: 0px;
}
/*.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
	display: none;
}*/


/* MENU*/
.elementor-20 .elementor-element.elementor-element-8f0290c div.elementor-menu-toggle{
	z-index: 9999; 
}
.elementor-popup-modal .dialog-close-button{
	content: url("https://tenutacabarbaro.it/wp-content/uploads/2024/05/x-senza-sfondo.png");
	transform: scale(.6)!important;
}

/*MENU POP UP*/
/*#elementor-popup-modal-460 .dialog-close-button{
	top: 3rem!important; 
}
body:not(.rtl) #elementor-popup-modal-460 .dialog-close-button{
	right: 26rem!important; 
}
[class*=" eicon-"], [class^="eicon"]{
	font-size: 33px!important; 
}*/
#elementor-popup-modal-460 a{
	text-decoration: none!important; 
}
.elementor-nav-menu__align-center .elementor-nav-menu a:hover{
	text-decoration: underline!important; 
	color: #EABF3E;
}

/*PAG PRODOTTO*/
/*.elementor-accordion .elementor-tab-title .elementor-accordion-icon svg{
   width: 50px!important;
   height: 25px!important;	
}
.elementor-accordion .elementor-tab-content{
	padding: 15px 80px!important;
}
.elementor-accordion-item{
	margin-left: -2rem; 
}
.elementor-accordion-item{
	margin-bottom: 1rem;
}*/
.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg{
  width: 1.5em!important;
  height: 2em!important;
  margin-top: -8px;
}
.elementor-toggle{
	margin-left: -10px; 
}

/* MODULO CONTATTO*/
.modulo-contatto, .col-sx-contatto{
	float:left!important; 
	display: block;
	width:49%;
}
.modulo-contatto, .col-dx-contatto{
	float:right!important; 
	display: block;
	width:49%;

}
.modulo-contatto, input[type=text], input[type=email],input[type=tel] {
	width: 100%;
}
.modulo-contatto input[type=email],input[type=tel], textarea, input[type=text] {
	margin-top: 1rem!important; 
}
.modulo-contatto input[type=email],input[type=tel], textarea, input[type=text] {
	background-color: transparent;  
	border-top:none; 
	border-right:none; 
	border-left:none; 
	border-color: #000; 
}
.modulo-contatto input[type=email],input[type=tel], textarea, input[type=text]:focus{
	background-color: transparent!important; 
}
.modulo-contatto input[type=email],input[type=tel], textarea, input[type=text]:focus-visible{
	outline: 0px!important; 
}
.wpcf7 form.invalid .wpcf7-response-output{
	border-color: transparent; 
	color: #D40A0A; 
}
.wpcf7 form.sent .wpcf7-response-output{
	border-color: transparent; 
}
.modulo-contatto, .privacy a{
	color: #000!important; 
	text-decoration: underline!important; 
}
.modulo-contatto .privacy{
	margin-left:-1rem!important; 
}
input[type="submit"]{
	width: 20%; 
	float:right; 
	margin-top: -3rem; 
}
/* MODULO CONTATTO VINI*/
.modulo-contatto-vini, .col-sx-contatto{
	float:left!important; 
	display: block;
	width:100%;
}
.modulo-contatto-vini, .col-dx-contatto{
	float:right!important; 
	display: block;
	width:100%;

}
.modulo-contatto-vini, input[type=text], input[type=email]{
	width: 100%;
}
.modulo-contatto-vini input[type=email]{
	margin-top: 1rem!important; 
	margin-bottom: 2rem!important; 
}
.modulo-contatto-vini input[type=text]{
	margin-top: -1rem!important; 
}
.modulo-contatto-vini input[type=email], input[type=text] {
	background-color: transparent;  
	border-top:none; 
	border-right:none; 
	border-left:none; 
	border-color: #000; 
}
.modulo-contatto-vini input[type=email], input[type=text]:focus{
	background-color: transparent!important; 
}
.modulo-contatto-vini input[type=email], input[type=text]:focus-visible{
	outline: 0px!important; 
}
.modulo-contatto-vini .privacy{
	margin-left:-1rem!important; 
}
.modulo-contatto-vini input[type="submit"]{
	width: 100%; 
	float:right; 
	margin-top: 1rem; 
}
/*FOOTER*/
.info-footer a{
	color:#000; 
}

/* RESPONSIVE */

@media only screen and (max-width: 40em) {
	/*MENU INGUE*/
	.wpml-ls-legacy-dropdown-click a{
   /*background-color: #4A5703;*/
	background-color: transparent;
   color: #fff;
   border: 0px;
	border-color: transparent;
   padding: 15px 15px;
   padding-right: 0px;
  }
   .wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a, .wpml-ls-legacy-dropdown-click a:focus, .wpml-ls-legacy-dropdown-click a:hover{
	color: #fff;
   }
	/* MENU*/
	#elementor-popup-modal-1071 .dialog-close-button i{
	transform: scale(.9)!important;
	left: 2px;
	}
	.elementor-nav-menu__align-center .elementor-nav-menu a:hover{
	text-decoration: underline!important; 
	color: #EABF3E;
	}
	/*PAG PRODOTTO*/
	.elementor-accordion .elementor-tab-content{
	padding: 15px 45px!important;
	}
	.elementor-accordion .elementor-tab-title{
	 margin-left: -1.5rem!important;	
	}
	
	/*FORM CONTATTO PAG CONTATTI*/
	.modulo-contatto, .col-dx-contatto{
	float:right!important; 
	display: block;
	width:100%;

	}
	.modulo-contatto, .col-sx-contatto{
	float:left!important; 
	display: block;
	width:100%;
	}
	.modulo-contatto, input[type=text], input[type=email],input[type=tel] {
	width: 100%;
	}
	.modulo-contatto, input[type=email],input[type=tel], textarea, input[type=text] {
		margin-top: 1rem!important; 
	}
	.modulo-contatto input[type=email],input[type=tel], textarea, input[type=text] {
	background-color: transparent;  
	border-bottom: solid 1px; 
	border-top:none; 
	border-right:none; 
	border-left:none; 
	border-color: #000; 
	}
	.modulo-contatto .privacy a{
	color: #000!important; 
	text-decoration: underline!important; 
	}
	.modulo-contatto .privacy{
	margin-left:-1rem!important;
	font-size: 13px; 
	}
	input[type="submit"]{
	width: 100%; 
	margin-top: 1rem; 
	}
	/*MODULO CONTATTO VINI*/
	.modulo-contatto-vini .privacy{
	margin-left:-1rem!important; 
	font-size: 14px;
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /* medium only */

	}